# Generated by Django 5.0.6 on 2024-08-05 05:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0019_alter_agentinstructions_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='image_url',
            field=models.URLField(blank=True, max_length=500, null=True),
        ),
    ]
